@charset "utf-8";

body {
    border: 3px solid black;
    width: 50%; 
    margin: 0 auto;
    margin-top: 10%;
}

.encabezado {
    text-align: center;
    border: 1px solid black;
    width: 10%;
    background-color: #c4faf8;
}

.num-vehicle {
    text-align: center;
    border: 1px solid black;
    background-color: #ffffd1;
}

.antiguedad {
    text-align: center;
    border: 1px solid black;
}

.year {
    text-align: center;
    border: 1px solid black;
}

.make {
    text-align: center;
    border: 1px solid black;
}

.model {
    text-align: center;
    border: 1px solid black;
}

.price {
    text-align: end;
    border: 1px solid black;
}

.total {
    text-align: end;
    border: 1px solid black;
    background-color: #bffcc6;
}